Skip site navigation (1) Skip section navigation (2)

Re: [ecpug] [OT] paquete postgresql-client

From: Jaime Casanova <jaime(at)2ndquadrant(dot)com>
To: Milton Labanda <1000ton(dot)lab(at)gmail(dot)com>
Cc: Foros Postgre Ecuador <ecpug(at)postgresql(dot)org>, POSTGRES <pgsql-es-ayuda(at)postgresql(dot)org>
Subject: Re: [ecpug] [OT] paquete postgresql-client
Date: 2012-08-24 04:21:49
Message-ID: CAJKUy5jgJDib-JrN4uVaWMbAH4MmVYHiAcR438AqfYmB5dGEUg@mail.gmail.com (view raw or flat)
Thread:
Lists: ecpugpgsql-es-ayuda
2012/8/23 Milton Labanda <1000ton(dot)lab(at)gmail(dot)com>:
> Hola amigos sucede que en mi Debian tengo instalado los paquetes
> postgresql-client-8.4
> y postgresql-client-9.1, y sucede que cuando cojo el cliente psql siempre se
> ejecuta
> la version 8.4, pero yo deseo que corra la 9.1.
> He probado update-alternatives --config psql pero nada de nada
>

mmm... que raro, el psql en debian en realidad es un enlace simbolico
a pg_wrapper que se encarga de usar el psql de la mayor version que
tengas.

-- 
Jaime Casanova         www.2ndQuadrant.com
Professional PostgreSQL: Soporte 24x7 y capacitación


In response to

ecpug by date

Next:From: Jaime CasanovaDate: 2012-09-03 06:29:49
Subject: Conferencista internacional en el PgDay Ecuador 2012
Previous:From: Milton LabandaDate: 2012-08-24 04:09:28
Subject: [OT] paquete postgresql-client

pgsql-es-ayuda by date

Next:From: Mario SileoneDate: 2012-08-25 17:45:09
Subject: Re: URGENTE
Previous:From: Milton LabandaDate: 2012-08-24 04:09:28
Subject: [OT] paquete postgresql-client

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group